@charset "UTF-8";
body {
	background-color: #DBCEBE;
}
body h1 {
	margin-left: 127px;
	margin-right: 127px;
	text-align: center;
	padding-bottom: 31px;
	color: #296901;
	font-family: brawler;
	font-style: normal;
	font-weight: 400;
	background-color: #FFFAF0;
}
body aside h2 {
	margin-left: 375px;
	padding-top: 19px;
	padding-left: 36px;
	padding-right: 32px;
	padding-bottom: 25px;
	float: left;
	text-decoration: none;
}
body aside h3 {
	margin-left: 227px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 23px;
	padding-bottom: 34px;
	float: left;
	font-size: 2em;
	text-decoration: none;
}
body p {
	margin-top: 125px;
	padding-left: 84px;
	padding-right: 84px;
	color: #000000;
	font-family: gentium-basic;
	font-style: normal;
	font-weight: 400;
	font-size: 1.5em;
	text-align: center;
	background-color: #FFFAF0;
	padding-bottom: 46px;
}
body footer {
	text-align: center;
	color: #000000;
	font-family: lekton;
	font-style: normal;
	font-weight: 400;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.25) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.25) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.25) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.25) 0%,rgba(255,255,255,1.00) 100%);
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 80px;
	width: 100%;
	padding-top: 39px;
}
nav {
	color: #000000;
}
nav {
	color: #000000;
}
.navlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
.navlistitem {
	float: left;
}
.navlistitem a {
	text-decoration: none;
	display: block;
	padding-top: 14px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	color: #716F6F;
	font-family: acme;
	font-style: normal;
	font-weight: 400;
}
.navlistitem a:hover {
	color: #000000;
}
.container-fluid .navbar-header .navbar-brand {
	font-family: alfa-slab-one;
	font-style: normal;
	font-weight: 400;
	color: #296901;
}
#form1 {
	text-align: center;
	margin-bottom: 135px;
}
#form1 #name {
	width: 50%;
}
#form1 #emial {
	width: 50%;
}
#form1 #comment {
	width: 50%;
}
#form1 #submit {
	width: 50%;
}
